/*--------------------------------------------------------------------------
 * NormTest.h - definitions/declarations for Normality test
 *
 *       (C) Jurgen Doornik 1994-1999
 *
 *--------------------------------------------------------------------------*/

#ifndef NORMTEST_INCLUDED
#define NORMTEST_INCLUDED

IN01Data(mX);                            /* transform to approximate N(0,I) */
SkewSU(const vSkew, const cT);
KurtGamma(const vSkew, const vKurt, const cT);
NormTest(mX);
AsympNormTest(mX);
NormalityTest(mX, const bPrint);
NormTestW(const mX);
NormTestWa(const vX, const vA, n1);
NormTestW_coeffs(const cN);

#endif /* NORMTEST_INCLUDED */
